<template>
	<view class='credit-page'>
		<view class='credit-header'>提交成功</view>
		<view class='c-imgs'>
			<image src='http://ddh.yyhock.com/appStatic/credit-result.png'></image>
		</view>
		<view class='c-des'>
			提交成功稍后会有工作人员与您联系
		</view>
		<view class='c-btn' @click="goBtn">返回</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			goBtn(){
				this.Go('uni:/pages/index/indexs','tab')
			}
		}
	}
</script>
<style src='./index.less' lang="less" scoped></style>
